## netenv 0.94.3

=== Makefile ===
VERSION="0.94-3"

FILES=netenv math.c Makefile netenv.spec config_netenv
DOC_FILES=README doc

trpnc: math.c
	cc -o trpnc math.c
	strip trpnc
package:
	rm -rf netenv-$(VERSION)
	mkdir netenv-$(VERSION)
	cp -rp $(FILES) $(DOC_FILES) netenv-$(VERSION)
	tar zcvf netenv-$(VERSION).tar.gz netenv-$(VERSION) 

rpmpackage:
	tar zcvf netenv-$(VERSION).tar.gz $(FILES) $(DOC_FILES)

install:
	install -p -o root -g root -m 744 netenv /usr/sbin
	install -p -o root -g root -m 755 trpnc /usr/bin
	install -p -o root -g root -m 755 -d /etc/netenv
	install -p -o root -g root -m 755 -d /usr/share/doc/packages/netenv
	install -p -o root -g root -m 644 doc/*.html doc/NEWS doc/lulu* doc/*png /usr/share/doc/packages/netenv
	install -p -o root -g root -m 744 doc/netenv_setup* doc/edit* /usr/share/doc/packages/netenv

config:
	@./config_netenv
