=== debian/changelog ===
netenv (0.94.3-30) unstable; urgency=low

  [ Arnaud Fontaine ]
  * Bump Standards-Version to 3.9.2. No changes needed.
  * Switch debian/copyright to DEP5.

  [ Christian Perrier ]
  * Fix pending l10n issues. Debconf translations:
    + Danish (Joe Hansen). Closes: #634002.
    + Italian (Francesca Ciceri). Closes: #656255.
    + Dutch; (Jeroen Schot). Closes: #656619.

 -- Arnaud Fontaine <arnau@debian.org>  Mon, 23 Jan 2012 17:25:53 +0900

netenv (0.94.3-29) unstable; urgency=low

  * Force init script to be run by itself by adding X-Interactive.
    Closes: #620875.

 -- Arnaud Fontaine <arnau@debian.org>  Thu, 14 Apr 2011 11:26:03 +0900

netenv (0.94.3-28) unstable; urgency=low

  [ Arnaud Fontaine ]
  * debian/control:
    + Bump Standards-Version to 3.9.1. No changes needed.

  [ Christian Perrier ]
  * Fix pending l10n issues. Debconf translations:
    + Spanish (Francisco Javier Cuadrado).  Closes: #600511.
    + Brazilian Portuguese (Flamarion Jorge).  Closes: #618909.
    + Finnish (Esko Arajärvi).  Closes: #619749.
    + Slovak (Slavko).  Closes: #619260.
    + Czech (Miroslav Kure).  Closes: #619808.
    + Brazilian Portuguese (Flamarion Jorge).  Closes: #620013.
    + Catalan; (Innocent De Marchi).  Closes: #620248.

 -- Arnaud Fontaine <arnau@debian.org>  Thu, 14 Apr 2011 00:12:32 +0900

netenv (0.94.3-27) unstable; urgency=low

  * Switch to dpkg-source 3.0 (quilt) format.
    + Remove now useless README.source.
    + Remove include of patchsys-quilt.mk in debian/rules.
    + Remove Build-Depends on quilt and patchutils in debian/control.
  * debian/patches/netenv.diff:
    + Include Ubuntu. Thanks to Luke Faraone. Closes: #574487.

 -- Arnaud Fontaine <arnau@debian.org>  Wed, 31 Mar 2010 00:47:44 +0100

netenv (0.94.3-26) unstable; urgency=low

  * Use new choices list for po-debconf.
    + Bump po-debconf version to 0.6.0 in debian/control.
    + Rename _Choices to __Choices in debian/templates and update the po
      files accordingly.
  * debian/postinst:
    + Put `update-rc.d remove' (patch for #256699) _before_
      #DEBHELPER# (replaced by `update-rc.d start' by dh_installinit).
      Closes: #547394.
  * debian/po:
    + Add russian debconf translation. Thanks to Yuri Kozlov.
      Closes: #554354.
    + Add spanish debconf translation. Thanks to Francisco Javier Cuadrado.
      Closes: #568114.
  * debian/control:
    + Update Standards-Version to 3.8.4. No changes needed.
  * debian/copyright:
    + Update copyright years.
  * debian/watch:
    + Update to version 3.
    + Mangle the upstream version number to match the Debian version
      numbering scheme.

 -- Arnaud Fontaine <arnau@debian.org>  Tue, 09 Feb 2010 18:41:17 +0000

netenv (0.94.3-25) unstable; urgency=low

  * debian/init:
    + Ensure that netenv is started before networking. Thanks to Petter
      Reinholdtsen. Closes: #547394.
  * Fix number-ordering startup. Thanks to Petter Reinholdtsen.
    Closes: #256699.
  * debian/config:
    + Run set -e in the body of the script instead of the shebang line.
  * debian/copyright:
    + Update copyright years.
  * debian/control:
    + Update Standards-Version to 3.8.3.
      - Add debian/README.source.
  * debian/po/cs.po:
    + Update translation. Thanks to Miroslav Kure. Closes: #534789.

 -- Arnaud Fontaine <arnau@debian.org>  Tue, 22 Sep 2009 11:31:38 +0100

netenv (0.94.3-24) unstable; urgency=low

  * debian/po/sv.po:
    + Update swedish translation to fix a fuzzy string. Thanks to Martin Bagge.
      Closes: #492184.
  * debian/patches/netenv_fix_bashism.diff:
    + Add patch to fix bashisms. Thanks to Raphael Geissert and Chris Lamb.
      Closes: #489641.
  * debian/control:
    + Build-Depends on cdbs 0.4.27 instead of depending on first revision.
  * debian/doc-base*:
    + Convert doc-base.de to UTF-8.
    + Update doc-base section from admin to System/Administration.
  * debian/copyright:
    + Convert to UTF-8.

 -- Arnaud Fontaine <arnau@debian.org>  Wed, 27 Aug 2008 09:51:37 +0200

netenv (0.94.3-23) unstable; urgency=low

  * New email address.
  * Remove useless debian/control.in.
  * debian/control:
    + Update Standards-Version to 3.8.0.
    + Wrap Build-Depends field.
    + Add Homepage field.
  * debian/copyright:
    + Add copyright informations.
    + Update GPL path.
    + Update copyright years.
  * debian/patches:
    + Update patches in order to apply at level 1. Closes: #485348.

 -- Arnaud Fontaine <arnau@debian.org>  Thu, 26 Jun 2008 00:05:02 +0900

netenv (0.94.3-22) unstable; urgency=low

  * debian/patches/netenv-*.html.diff:
    + Fix typo in update-rc.d command. Closes: #405544.
  * debian/po/pt.po:
    + Update translation. Thanks to Rui Branco <traduz@debianpt.org>.
      Closes: #420369.
  * debian/patches/netenv.diff:
    + Improve grep on netenv_id which may matches on $netenv_id whereas
      it shouldn't. Thanks to Vincent Lefevre <vincent@vinc17.org>.
      Closes: #302781.
    + Read /etc/hostname by default instead of using uname -n.
      Closes: #328639.
  * debian/control*:
    + Remove uneeded depends on coreutils.

 -- Arnaud Fontaine <arnaud@andesi.org>  Fri,  2 Feb 2007 22:32:11 +0100

netenv (0.94.3-21) unstable; urgency=low

  * Replace /etc/networking/interfaces by /etc/networks/interfaces in
    debconf templates. Closes: #399835.
  * doc/netenv-de.html doc/netenv-en.html:
    + Fix syntax error. Closes: #215895.
  * debian/po/de.po:
    + Update translation. Thanks to Helge Kreutzmann <debian@helgefjell.de>.
      Closes: #401419.

 -- Arnaud Fontaine <arnaud@andesi.org>  Sun, 17 Dec 2006 12:58:54 +0100

netenv (0.94.3-20) unstable; urgency=low

  * debian/config:
    - Really remove bashism. Closes: #398614.

 -- Arnaud Fontaine <arnaud@andesi.org>  Sun, 19 Nov 2006 20:29:31 +0100

netenv (0.94.3-19) unstable; urgency=low

  * Make wireless-* aware of netenv_setup script. Thanks to Alberto
    Federico Turelli <bibe@atworkonline.it>.  Closes: #381172.

