=== debian/control ===
Source: netenv
Section: admin
Priority: extra
Maintainer: Arnaud Fontaine <arnau@debian.org>
Build-Depends: debhelper (>= 5),
               cdbs (>= 0.4.27),
               po-debconf (>= 0.6.0)
Homepage: http://netenv.sourceforge.net/
Standards-Version: 3.9.2

Package: netenv
Architecture: all
Depends: ${misc:Depends}, dialog (>= 0.9a-20020309a-1)
Description: Configure your system for different network environments
 Netenv lets  you choose your  network environment (and  other things)
 upon boot, which is useful  for notebook computers. The difference to
 similar  packages   is  that  it  doesn't  try   to  autodetect  your
 environment,  but expects  your input.  You can,  however,  specify a
 default or  pass it  a parameter  from the boot  prompt to  allow for
 unattended boot. You  can also use it to  switch between environments
 without rebooting.
 .
 It will work with PCMCIA or builtin network cards.
