=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-

# Common include files
include /usr/share/cdbs/1/rules/debhelper.mk

# Avoid starting netenv during update/installation of the package
DEB_DH_INSTALLINIT_ARGS += --no-start -- start 38 S .

binary-install/netenv::
	cp debian/binary.lintian-overrides \
               debian/netenv/usr/share/lintian/overrides/netenv

clean::
	debconf-updatepo
