=== debian/watch ===
version=3
opts=uversionmangle=s/-/./ \
http://netenv.sourceforge.net/netenv-(\d[.]\d+-\d).tar.gz
